.grecaptcha-badge {
	opacity:0;
}
#form_container {
	z-index:999;
}
div#section-news-n-events .card-text{
	font-size:1.1rem !important;
}

.font-serif{
	font-family:serif;
}
.btn, #main-menu a , #main-menu div.nav-link{
	position: relative;
  top: 0;
	transition: all 0.3s;
}
.overlay{transition: all 0.6s;}
.btn:hover,
button:hover{
	cursor: pointer;
}
[data-wipe] {
  display: inline-block;
  padding: 12px 18px;
  text-decoration: none;
  position: relative;
  border: 2px solid #445561;
  border-radius: 3px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  text-align: left;
  color: #445561;
  overflow: hidden;
}
[data-wipe]:before, [data-wipe]:after {
  content: attr(data-wipe);
  padding-top: inherit;
  padding-bottom: inherit;
  white-space: nowrap;
  position: absolute;
  top: 0;
  overflow: hidden;
  color: #F1F1F2;
  background: #445561;
}
[data-wipe]:before {
  left: 0;
  text-indent: 18px;
  width: 0;
}
[data-wipe]:after {
  padding-left: inherit;
  padding-right: inherit;
  left: 100%;
  text-indent: calc(-100% - 36px);
  transition: 0.2s ease-in-out;
}
[data-wipe]:hover:before {
  width: 100%;
  transition: width 0.2s ease-in-out;
}
[data-wipe]:hover:after {
  left: 0;
  text-indent: 0;
  transition: 0s 0.2s ease-in-out;
}
/*effect-underline*/


a.effect-underline{
	display:inline-block;
	text-decoration: none;
}


a.effect-underline:after{
	
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  border-bottom: 2px solid #7a7f05;
  transition: 0.4s;

}



a.effect-underline:hover{
	
	text-decoration:none;
	color:#7a7f05 !important;

}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before{
	vertical-align:middle;
}


a.effect-underline:hover:after{
	width: 100%;
	/*
  opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
	*/
}




.wpml-ls-legacy-list-horizontal a {
	display:inline-block !important;
	text-decoration: none !important;
}


.wpml-ls-legacy-list-horizontal a:after{
	
  content: ''!important;
  position: absolute !important;
  bottom: 0 !important;
  left: 0 !important;
  width: 0%;
  border-bottom: 2px solid #7a7f05 !important;
  transition: 0.4s !important;

}



.wpml-ls-legacy-list-horizontal a:hover{
	
	text-decoration:none !important;
	color:#7a7f05 !important;

}




.wpml-ls-legacy-list-horizontal a:hover:after{
	width: 100%;

}








div.footer-links a.effect-underline:hover{
	color:#746b5d !important;
}
button.btn[class^="btn"][class*="cap"]:hover{
    top: -8px;
	transition:  0.3s;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.38);	
	font-size:1.1em;
}

.btn-cap-lime{
	color:white;
	background:#9aa000;
    border-radius: 2rem;
    width: 250px;
}
.btn-cap-navy{
	color:white;
	background:#003058;
    border-radius: 2rem;
    width: 250px;
}
@media (max-width:540px){
	button.btn[class^="btn"][class*="cap"]{
		width: calc(50% - 4px);
	    font-size: small;
	}
}
.overlay {
    margin-left: -15px;
    margin-right: -15px;
    height: 100%;
    position:absolute;
    width: 100%;
    top: 0;
    color: white;
}

.overlay:hover {cursor: pointer}
.overlay-playbutton {
    background-color: rgba(0,0,0,0.5);
	opacity:0.1;
    font-size: 5rem;
}
.overlay-text {
    background-color: rgba(0,0,0,0.2);
	opacity:0.5;
}

.overlay-text .date{opacity:0.7}
.overlay-playbutton:hover{
	opacity:1;
    background-color: rgba(0,0,0,0.8);
}
.overlay-text:hover{
	opacity:1;
}
.back-to-top button{
	background: #535433;
}
.back-to-top button:hover{
	background: #2f3015;
	/*padding:20px;
	margin-top: -12px;*/
	text-decoration:none;
	/*font-size:1.1em;*/
}
.back-to-top button:focus{
	background-color:#535433;
}

#main-menu{
	margin:0;
	height:auto !important;
}

#main-menu ul.lv-1 > li > div.nav-link{
	cursor:default;
}

#main-menu ul.lv-1 > li > div.nav-link , #main-menu ul.lv-1 > li > a{
	background:#9aa000;
	color:white;
	text-transform:uppercase;
}

#main-menu ul.lv-1 > li > div.nav-link:hover, #main-menu ul.lv-1 > li > a:hover {
	background:#676F09;
}

#main-menu ul.lv-1 > li:last-child > div.nav-link:hover , #main-menu ul.lv-1 > li:last-child > a:hover{
	border-radius:100px;
		background:#676F09;
}

#main-menu ul.lv-1 > li:last-child > div.nav-link ,#main-menu ul.lv-1 > li:last-child > a{
	border-radius:100px;
	background-color:#ABB204;
}







#main-menu .lv-2 a.effect-underline {
    color: black;
}
#main-menu li .lv-2{
	left:-150%;
	opacity:0;
	background:white;
	position: absolute;
	z-index: 9999;
	width: 100%;
	transition: opacity 0.3s;	
	padding:35px 0 0 0;
}

#main-menu li .lv-2 .active{
	  font-size:16px;
    font-family: 'Noto Sans', sans-serif; 
    color:#7a7f05 !important;
    text-decoration:none;
}

#main-menu li .lv-2 .lv-2-heading{
	width:360px;
}

/*
#main-menu li:nth-child(7) .lv-2{
	left:0;
	opacity:1;
}
*/



#main-menu li:hover .lv-2{
	left:0;
	opacity:1;
}


#main-menu .lv-2 .list{
	border-left: 1px solid #d7d7d7;
	padding:0 0 0 50px;
	margin: 0 0 45px 0;
}
#main-menu .lv-2 .list ul{
	list-style-type:none;
	display:inline-block;	
	
	
}
#main-menu .lv-2 .list ul:nth-child(2){
	margin-left:200px;
	float:right;
}

#main-menu .nav-item:nth-child(7) .lv-2 .list ul:nth-child(2){
	margin-left:100px;
	float:right;
}

#main-menu .nav-item:nth-child(7) .lv-2 .list ul:nth-child(1){

	max-width:280px;
}


#main-menu .lv-2 .list h4{
	font-size:1rem;
    border-bottom: 2px solid;
    display: inline-block;
}
#main-menu .lv-2 .list ul li{
	padding-bottom: 32px;
}

#main-menu .lv-2 .list ul li:last-child{
	padding-bottom: 0;
}

#main-menu a.at-a-glance{
	background: #abb203; border-radius: 3em;
}
#main-menu a.at-a-glance:hover{
	background: #676F09; border-radius: 3em;
}
div#mobile-main-menu {
	transition: all 0.3s;
    position: fixed;
    top: 0;
    right: -99%;
    background: #9aa000;
    z-index: 20;
    height: 100vh;
    width: 90%;
    max-width: 600px;
    overflow: scroll;
}
div#mobile-main-menu ul.m-lv2{
	list-style-type:none;
}
div#mobile-main-menu > ul > li > a{
	border-bottom: 1px solid rgba(255,255,255,0.5);
}
div#mobile-main-menu .expcol-icon{
	position: absolute;
    right: 2rem;
    margin-top: 4px;
    height: 0;
    display: block;
    font-size: 2rem;
    color: white;
	-webkit-transform:scale(0.7, 1);
	-moz-transform:scale(0.7, 1);
	-ms-transform:scale(0.7, 1);
	-o-transform:scale(0.7, 1);
	transform:scale(0.7, 1);
	}
div#mobile-main-menu.open{
    right: 0%;
}
#mobileSearch{
	color:rgba(231,234,147,1)
}
#mobileSearch::-webkit-input-placeholder { 
 color: rgba(231,234,147,0.7); /* =#e7ea93 */
}
#mobileSearch:-ms-input-placeholder { 
  color: rgba(231,234,147,0.7);
}
#mobileSearch::-moz-placeholder { 
  color: rgba(231,234,147,0.7);
  opacity: 1;
}
#mobileSearch:-moz-placeholder { 
  color: rgba(231,234,147,0.7);
  opacity: 1;
}
#header-links a,
.section-footer a
{
	color:#746b5d;
}
#header-links a.active{
	color:#9aa000;
}
#mobile-main-menu a{
	color:white;
}
#mobile-main-menu .active{
	color:#f6ff01;
	font-weight:bold;
}
.color-darklime{
	color:#606400;
}
.color-midlime{
	color: #7a7f05
}
.color-navy{
	color: #003058
}
div.section-footer{
	background: #f2f5ee;
	color: #746b5d;
}
div.section-footer input{
	background: #f2f5ee;
	color: #746b5d;
}

div#section-news-n-events {
    background: #f2f5ee;
}
div#section-news-n-events .card{
	transition: all 0.3s;	
    position:relative;
    top:0;
    border-radius: 0;
    width: 100%;
	left: 0;
}
.card-border-lime{
	border:0;
	border-bottom: 5px solid #9aa000;
}
.card-border-navy{
	border:0;
	border-bottom: 5px solid #003058;
}
.gallery-row{
	transition: all 0.3s;	
	left:0;
	height:16.66666vw;
}
@media (min-width:992px){
	div#section-news-n-events .card:hover{
	    position:relative;
	    /*
	    top:-10px;
      border-bottom-width: 8px;
      width: 102%;
		  left: -1%;
		  */
	}
	div#section-news-n-events .card{
		min-height:500px;
	}
	div#teaching{
		max-height: 50vw;
	}
}
@media (min-width:1200px){
	div#section-news-n-events .card{
		min-height:400px;
	}
}
@media (max-width:767px){
	div#section-gallery .gallery-row{
		width: 300vw;
		height: 50vw;
	}
}
div#section-news-n-events .card .card-header {
    background: none;
    font-size: 1rem;
    font-weight:600;
  
}
div#section-news-n-events .date{
	color:#a1a1a1;
	font-size: 1rem;
}
div#section-news-n-events .card-title{
	font-size: 1.142857rem;
}
div#section-news-n-events .card-inverse .card-text{
	color:white;
	font-size:1.1rem !important;
}


@media only screen and (max-width: 1350px) {
	#main-menu a.nav-link , #main-menu div.nav-link{
		font-size:1.2vw;
	}
}


